ul.sigProSleek.singleThumbGallery {float: none !important;}
.logo-image a{width:100% !important;background-size: 66% 100%;}
.t3-mainnav .navbar-inner{background-image:linear-gradient(to bottom, #FFFFFF, #E6E6E6) !important; box-shadow:0 1px 4px rgba(0, 0, 0, 0.067) !important;}
#dp-event-location, #dp-event-url, #dp-event-author, #dp-event-capacity, #dp-event-copy-google, #dp-event-coppy-outlook, #dp-event-attendee, #dp-event-map{display:none;}

@media (max-width: 585px)
{
	.logo-image a{background-size:100%;}
}
